# Fur Hats

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Need |
| Purchase Price | 124 Denarii |
| Selling Price | 49 Denarii |
| Available From | Elders |

## Attributes

| Attribute | Value |
|-----------|-------|
| Population | +3 |
| Income | +1 |
| Prestige | +2 |

## Production

**Produced By:**
- Beaver Hat Maker (Albion)

## Notes

Fur hats are a prestigious headwear need for Elders in Albion, made from beaver fur treated with salt brine.
